/*---------------------------------------------
news
  ---------------------------------------------*/
.news-wrap{padding-top: 40px}
.news-wrap a{text-decoration: none}
.news-side h4{padding-bottom: 20px; font-size: 2rem;}
.news-side ul{padding-bottom: 60px;}
.news-side ul li,
.news-wrap .news-article li{
background-image: repeating-linear-gradient(3deg, #a1a1a1, #a1a1a1 6px, transparent 6px, transparent 14px, #a1a1a1 14px), repeating-linear-gradient(93deg, #a1a1a1, #a1a1a1 6px, transparent 6px, transparent 14px, #a1a1a1 14px), repeating-linear-gradient(183deg, #a1a1a1, #a1a1a1 6px, transparent 6px, transparent 14px, #a1a1a1 14px), repeating-linear-gradient(273deg, #a1a1a1, #a1a1a1 6px, transparent 6px, transparent 14px, #a1a1a1 14px);
background-size: 0px 100%, 100% 0px, 0px 100% , 100% 1px;
background-position: 0 0, 0 0, 100% 0, 0 100%;
background-repeat: no-repeat;
}
.news-side ul li a{display: block;padding: 15px 0}
.news-side ul li a span{display: block;padding: 8px 0 0; font-size: 1.2rem;color: #999;text-align: right
}

.news-side ul li.side-alllist{background-image: none;text-align: right;}
.news-side ul li.side-alllist a{display: inline-block;margin-top: 20px; padding: 10px 15px; background: #ccc;}

.news-wrap .news-article li {padding: 20px 0 }
.news-wrap .news-article li:last-child{background-image: none}
.news-content .news-img{padding-bottom: 10px;}
.new-contents-wrap .news-content{}
@media screen and (min-width: 601px){
	
		.news-wrap .news-article li a{display: flex}
.news-wrap .news-article li a div.news-img {width: 30%;padding-top: 20px;}
.news-wrap .news-article li a div.new-contents-wrap {width: 70%;padding-left: 30px;box-sizing: border-box}

	
}
@media screen and (min-width: 768px){
	

.news-wrap{display: flex;width: 100%;}
	.slider-wrap{width: 70%;padding-right: 60px;box-sizing: border-box}
	.news-side{width: 30%;padding-left: 20px;box-sizing: border-box}
	
	
	
	
	
	}